<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>silversetup</groupId>
  <artifactId>silversetup.gradle.plugin</artifactId>
  <versioning>
    <latest>6.5-build260329</latest>
    <release>6.5-build260329</release>
    <versions>
      <version>6.5-build260329</version>
    </versions>
    <lastUpdated>20260329191010</lastUpdated>
  </versioning>
</metadata>
